Subject: [MEXT] Ticket for "References to Bootstrapping" in [mext] issue tracker

From: "Charles E. Perkins" <[email-masked]>
Date: Mon, 14 Jul 2008 12:11:20 -0700

Hello Vijay,

This is the text you proposed for inclusion in rfc3775bis:

>    This document assumes that the mobile node is configured with the home
>    prefix for the mobile node to be able to discover a home agent and
>    configure a home address. This might be limiting in deployments where
>    the home agent and the home address for the mobile node needs to be
>    assigned dynamically. Additional mechanisms have been specified for
>    the mobile node to dynamically configure a home agent, a home address
>    and the home prefix. These mechanisms are described in [38] and [39].
>
>     [38]  Giaretta, G., Kempf, J., and V. Devarapalli, "Mobile IPv6
>           Bootstrapping in Split Scenario", RFC 5026, October 2007.
>
>     [39]  Chowdhury, K. and A. Yegin, "MIP6-bootstrapping for the
>           Integrated Scenario",
>           draft-ietf-mip6-bootstrapping-integrated-dhc-05 (work in
>           progress), July 2007.

This seems to be agreeable with the people on the mailing list,
so I would propose to adopt this update into the next revision
of rfc3775bis.  I would like to slightly reword the first sentence
as follows:

   This document has been written under the assumption that the
   mobile node has knowledge of the home prefix, so that the mobile
   node can discover a home agent and configure a home address.

I will go ahead and create the issue, and look for any comments
on the proposed adoption.

Regards,
Charlie P.

_______________________________________________
MEXT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mext

---

From: "Vijay Devarapalli" <[email-masked]>
Date: Mon, 14 Jul 2008 15:13:48 -0400

Charles E. Perkins wrote:
>>    This document assumes that the mobile node is configured with the
>>    home prefix for the mobile node to be able to discover a home
>>    agent and configure a home address. This might be limiting in
>>    deployments where the home agent and the home address for the
>>    mobile node needs to be assigned dynamically. Additional
>>    mechanisms have been specified for the mobile node to dynamically
>>    configure a home agent, a home address and the home prefix. These
>> mechanisms are described in [38] and [39]. 
>> 
> of rfc3775bis.  I would like to slightly reword the first sentence as
> follows: 
> 

Fine with me.

Vijay